<?xml version="1.0" encoding="UTF-8"?>
<settings>                                       
 <data_type>csv</data_type>
 <pie>                                          
   <x></x>
   <y></y>
   <radius>100</radius>
   <inner_radius>30</inner_radius>
   <height>10</height>                           
   <angle>25</angle>                             
   <alpha>95</alpha>
 </pie>
 <animation>
   <start_time>1</start_time>
   <start_radius>100%</start_radius>
   <start_effect>strong</start_effect>
   <pull_out_time>1</pull_out_time>
   <pull_out_effect>strong</pull_out_effect>
 </animation>
 <data_labels>
    <radius></radius>
    <text_color></text_color>
    <text_size></text_size>
    <max_width></max_width>
    <show>
       <![CDATA[{percents}%]]>
    </show>
    <show_lines>true</show_lines>
    <line_color>#000000</line_color>
    <line_alpha>40</line_alpha>
    <hide_labels_percent></hide_labels_percent>
    <avoid_overlapping></avoid_overlapping>
 </data_labels>
 <decimals_separator>.</decimals_separator>
 <legend>
   <enabled>true</enabled>                      
   <x>0</x>                                    
   <y>20</y>                                    
   <width>380</width>                           
   <max_columns>2</max_columns>                 
   <color>#FFFFFF</color>
   <text_color>#000000</text_color>
   <text_size>12</text_size>
   <spacing>5</spacing>
   <margins>0</margins>
   <align>left</align>
   <key>
     <size>16</size>
     <border_color></border_color>
   </key>
   <values>    
     <enabled>true</enabled>
     <width></width>
     <text><![CDATA[({value})]]></text>
   </values>  
 </legend>
 <balloon>
    <enabled>true</enabled>
    <color></color>
    <alpha>75</alpha>
    <text_color></text_color>
    <text_size>12</text_size>
    <show>
       <![CDATA[{title}: {value}. ({percents}%)]]> 
    </show>
  </balloon>
</settings>
